<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:sd="http://www.thymeleaf.org/spring-data"
      xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      layout:decorate="~{/layoute/layout}">
<head>
    <title>Pengeluaran</title>
</head>

<body>
<div layout:fragment="content">
    <h1 class="h3 mb-3">Pengeluaran</h1>

    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="card-title mb-0">Pengeluaran</h5>
                </div>
                <div class="card-body">
                    <a th:href="@{/jenis/showFormForAdd}"
                       class="btn btn-primary btn-sm mr-5 mb-3">
                        Tambah Pengeluaran
                    </a>
                    <table class="table table-bordered table-striped">
                        <thead class="thead-dark">
                        <tr>
                            <th>Informasi Pengeluaran</th>
                            <th>nominal</th>
                            <th>tanggal</th>
                            <th>Aksi</th>
                        </tr>
                        </thead>

                        <tbody>
                        <tr th:each="p : ${pengeluaran}">

                            <td th:text="${p.namaPengeluaran}"/>
                            <td th:text="${p.nominal}"/>
                            <td th:text="${p.tanggalPengeluaran}"/>

                            <td>

                                <!--                &lt;!&ndash; Add "update" button/link &ndash;&gt;-->
                                <!--                <a th:href="@{/jenis/showFormForUpdate(jenisId=${jenis.id})}"-->
                                <!--                   class="btn btn-info btn-sm">-->
                                <!--                    Update-->
                                <!--                </a>-->

                                <!--                &lt;!&ndash; Add "delete" button/link &ndash;&gt;-->
                                <!--                <a th:href="@{/jenis/delete(jenisId=${jenis.id})}"-->
                                <!--                   class="btn btn-danger btn-sm"-->
                                <!--                   onclick="if (!(confirm('Are you sure you want to delete this employee?'))) return false">-->
                                <!--                    Delete-->
                                <!--                </a>-->
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    Show <span sd:page-size-selector="javascript"></span> entries
                    <div class="row">

                        <div class="col-sm-6">
                            <div sd:pagination-summary="">info</div>
                        </div>
                        <div class="col-sm-6">
                            <nav class="pull-right">
                                <ul class="pagination" sd:pagination-split="7" sd:pagination="full">
                                    <!-- Pagination created by SpringDataDialect, this content is just for mockup -->
                                    <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a>
                                    </li>
                                    <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
        crossorigin="anonymous"></script>
</body>
</html>









